RSS   Podatności dla 'S3 video'   RSS

2014-01-08
 
CVE-2013-7279

 

 
Cross-site scripting (XSS) vulnerability in views/video-management/preview_video.php in the S3 Video plugin before 0.983 for WordPress allows remote attackers to inject arbitrary web script or HTML via the base parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top